---
weight: 300
title: Bigscreen Beyond Driver
---

# Bigscreen Beyond Driver

You can get the "Bigscreen Beyond Driver" app from Steam working via Proton by following these instructions:
1. use a Proton version >=10 that has access to `PROTON_ENABLE_HIDRAW` env var; `Proton Experimental [bleeding-edge]` works well
2. set `PROTON_ENABLE_HIDRAW=0x35BD/0x0101 %command%` as your launch arg for the `Bigscreen Beyond Driver` under `Properties`
3. OPTIONAL: copy a SteamVR Windows install somewhere in the prefix (ie: C/ root) under appid 2467050 and when the driver is open, set the SteamVR path to where you placed the Windows install of SteamVR

The "Bigscreen Beyond Driver" and all of its features should be working fine after doing the above!

## Easier Device Mode Swapping

You can also swap modes more easily without using the "Bigscreen Beyond Driver" if your device is set to 75hz mode via `XRT_COMPOSITOR_DESIRED_MODE` for an Enivison profile.
   1. `XRT_COMPOSITOR_DESIRED_MODE=0` is the 75hz mode
   2. `XRT_COMPOSITOR_DESIRED_MODE=1` is the 90hz mode

You can verify which modes are which by using a tool like `xrandr` with the HMD plugged in. The top two modes are the relevant ones used here and are listed in order, starting at an index of 0.